<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class CodeTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('code')
            ->label('کد')
            ->sortable()
            ->toggleable();
    }
}
